Subject: Re: bug#48024: glib-2.62.6 build fails i686

From: Mark H Weaver <[email-masked]>
Date: Tue, 04 May 2021 16:08:55 -0400

Earlier, I wrote:
> I think that this recently-reported bug (<https://bugs.gnu.org/48024>)
> demonstrates that we can't safely remove the substitution.

To avoid having to scroll past the very long build log in the initial
bug report, it's probably best to read the bug report starting here:

https://bugs.gnu.org/48024#20

      Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.